#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:49:42 EST 2016
Build=Build
Preflight=Preliminare
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=Il plug-in Preflight fornisce fasi che possono essere utilizzate per le build Preflight degli sviluppatori
Transfer\ Artifacts\ Step=Fase di trasferimento risorse utente
Transfer\ Source\ Step=Fase di trasferimento origine
